

@media (min-width: 1901px){


    .sandalwood {
        width: 400px;
    }

    /* Main Styles */
.header-info {
 background-color: #FFC107; /* Matches the yellow background */
 color: black;
 padding: 10px 20px;
 display: flex;
 flex-wrap: wrap;
 align-items: center;
 justify-content: space-between;
 font-family: Arial, sans-serif;
 font-size: 16px;
}

.header-info .contact-item {
 display: flex;
 align-items: center;
}

.header-info .contact-item img {
 width: 20px;
 height: 20px;
 margin-right: 8px;
}

.header-info .email, .header-info .phone {
 display: flex;
 flex-wrap: wrap;
 align-items: center;
 padding: 0px 20px;
}


/* ----------nav---- */

.content {
    text-align: left;
    color: white;
    margin: 0px 100px;
    padding: 20px;
}


/* -----------about------- */


.company-overview{
    display: flex;
    margin: 60px auto;
}


.overview-image img {
    width: 500px;
    height: 500px;
    border-radius: 8px;
}


/* -------property-------- */

.property-item {
    overflow: hidden;
    margin: 20px auto;
    border-radius: 10px;
}


/* -------------about  page------------ */

.vision , .mission
{
    color: white !important;
    background-color: #0E2F4F !important;
    padding: 20px 40px;
    text-align: center;
    height: 380px !important;
}


.vission-sec
{
    margin: 40px auto;
    padding: 60px 0px;
}


/* ------------------contact page-------------- */

.contact-sec {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

p.phone {
    background-color: #ffcc00;
    width: 55%;
    padding: 10px;
    border-radius: 7px;
    color: #0E2F4F;
}



}



@media (min-width: 1701px) and (max-width: 1900px)
{


    .sandalwood {
        width: 400px;
    }

    /* Main Styles */
.header-info {
 background-color: #FFC107; /* Matches the yellow background */
 color: black;
 padding: 10px 20px;
 display: flex;
 flex-wrap: wrap;
 align-items: center;
 justify-content: space-between;
 font-family: Arial, sans-serif;
 font-size: 16px;
}

.header-info .contact-item {
 display: flex;
 align-items: center;
}

.header-info .contact-item img {
 width: 20px;
 height: 20px;
 margin-right: 8px;
}

.header-info .email, .header-info .phone {
 display: flex;
 flex-wrap: wrap;
 align-items: center;
 padding: 0px 20px;
}


/* ----------nav---- */

.content {
    text-align: left;
    color: white;
    margin: 0px 100px;
    padding: 20px;
}


/* -----------about------- */


.company-overview{
    display: flex;
    margin: 60px auto;
}


.overview-image img {
    width: 500px;
    height: 500px;
    border-radius: 8px;
}


/* -------property-------- */

.property-item {
    overflow: hidden;
    margin: 20px auto;
    border-radius: 10px;
}

/* -------------about  page------------ */

.vision , .mission
{
    color: white !important;
    background-color: #0E2F4F !important;
    padding: 20px 40px;
    text-align: center;
    height: 380px !important;
}


.vission-sec
{
    margin: 40px auto;
    padding: 60px 0px;
}


/* ------------------contact page-------------- */

.contact-sec {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

p.phone {
    background-color: #ffcc00;
    width: 55%;
    padding: 10px;
    border-radius: 7px;
    color: #0E2F4F;
}



}


@media (min-width: 1301px) and (max-width: 1700px) {

    .sandalwood {
        width: 400px;
    }

        /* Main Styles */
.header-info {
    background-color: #FFC107; /* Matches the yellow background */
    color: black;
    padding: 10px 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    font-family: Arial, sans-serif;
    font-size: 16px;
   }
   
   .header-info .contact-item {
    display: flex;
    align-items: center;
   }
   
   .header-info .contact-item img {
    width: 20px;
    height: 20px;
    margin-right: 8px;
   }
   
   .header-info .email, .header-info .phone {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0px 20px;
   }
   
   
   /* ----------nav---- */
   
   .content {
       text-align: left;
       color: white;
       margin: 0px 100px;
       padding: 20px;
   }
   
   
   /* -----------about------- */
   
   
   .company-overview{
       display: flex;
       margin: 60px auto;
   }
   
   
   .overview-image img {
       width: 500px;
       height: 500px;
       border-radius: 8px;
   }
   
   
   /* -------property-------- */
   
   .property-item {
    overflow: hidden;
    margin: 20px auto;
    border-radius: 10px;
}
   
   
   /* -------------about  page------------ */
   
   .vision , .mission
   {
       color: white !important;
       background-color: #0E2F4F !important;
       padding: 20px 40px;
       text-align: center;
       height: 380px !important;
   }
   
   
   .vission-sec
   {
       margin: 40px auto;
       padding: 60px 0px;
   }
   
   
   /* ------------------contact page-------------- */
   
   .contact-sec {
       display: flex;
       justify-content: center;
       align-items: center;
       padding: 20px;
   }
   
   p.phone {
       background-color: #ffcc00;
       width: 55%;
       padding: 10px;
       border-radius: 7px;
       color: #0E2F4F;
   }
   
}



@media (min-width: 1025px) and (max-width: 1300px) {

    .sandalwood {
        width: 400px;
    }

      /* Main Styles */
.header-info {
    background-color: #FFC107; /* Matches the yellow background */
    color: black;
    padding: 10px 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    font-family: Arial, sans-serif;
    font-size: 16px;
   }
   
   .header-info .contact-item {
    display: flex;
    align-items: center;
   }
   
   .header-info .contact-item img {
    width: 20px;
    height: 20px;
    margin-right: 8px;
   }
   
   .header-info .email, .header-info .phone {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0px 20px;
   }
   
   
   /* ----------nav---- */
   
   .content {
       text-align: left;
       color: white;
       margin: 0px 100px;
       padding: 20px;
   }
   
   
   /* -----------about------- */
   
   
   .company-overview{
       display: flex;
       margin: 60px auto;
   }
   
   
   .overview-image img {
       width: 500px;
       height: 500px;
       border-radius: 8px;
   }
   
   
   /* -------property-------- */
   
   .property-item {
    overflow: hidden;
    margin: 20px auto;
    border-radius: 10px;
}
   
   
   /* -------------about  page------------ */
   
   .vision , .mission
   {
       color: white !important;
       background-color: #0E2F4F !important;
       padding: 20px 40px;
       text-align: center;
   }
   
   
   .vission-sec
   {
       margin: 40px auto;
       padding: 60px 0px;
   }
   
   
   /* ------------------contact page-------------- */
   
   .contact-sec {
       display: flex;
       justify-content: center;
       align-items: center;
       padding: 20px;
   }
   
   p.phone {
       background-color: #ffcc00;
       width: 55%;
       padding: 10px;
       border-radius: 7px;
       color: #0E2F4F;
   }
   

}



@media (min-width: 767px) and (max-width: 1025px) {


    .sandalwood {
        width: 400px;
    }


       /* Main Styles */
.header-info {
    background-color: #FFC107; /* Matches the yellow background */
    color: black;
    padding: 10px 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    font-family: Arial, sans-serif;
    font-size: 16px;
   }
   
   .header-info .contact-item {
    display: flex;
    align-items: center;
   }
   
   .header-info .contact-item img {
    width: 20px;
    height: 20px;
    margin-right: 8px;
   }
   
   .header-info .email, .header-info .phone {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0px 20px;
   }
   
   
   /* ----------nav---- */
   
   .content {
       text-align: left;
       color: white;
       margin: 0px 100px;
       padding: 20px;
   }
   
   
   /* -----------about------- */
   
   
   .company-overview{
       display: flex;
       margin: 60px auto;
       flex-wrap: wrap;
   }
   
   
   .overview-image img {
       /* width: 500px; */
       width: 650px;
       margin-bottom: 40px;
       height: 500px;
       border-radius: 8px;
   }
   
   
   /* -------property-------- */
   
   .property-item {
    overflow: hidden;
    border-radius: 10px;
    margin: 10px 0px;
}
   
   
   /* -------------about  page------------ */
   
   .vision , .mission
   {
       color: white !important;
       background-color: #0E2F4F !important;
       padding: 20px 40px;
       text-align: center;
   }
   
   
   .vission-sec
   {
       margin: 40px auto;
       padding: 60px 0px;
   }
   
   
   /* ------------------contact page-------------- */
   
   .contact-sec {
       display: flex;
       justify-content: center;
       align-items: center;
       padding: 20px;
   }
   
   p.phone {
       background-color: #ffcc00;
       width: 55%;
       padding: 10px;
       border-radius: 7px;
       color: #0E2F4F;
   }
   

}



@media (min-width: 501px) and (max-width: 768px) {


    .sandalwood {
        width: 400px;
    }

    .header-info {
        background-color: #FFC107; /* Matches the yellow background */
        color: black;
        padding: 10px 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        font-family: Arial, sans-serif;
        font-size: 16px;
    }
    
    .header-info .contact-item {
        display: flex;
        align-items: center;
    }
    
    .header-info .contact-item img {
        width: 20px;
        height: 20px;
        margin-right: 8px;
    }
    
    .header-info .email, .header-info .phone {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }


    /* --------------nav---------- */

    .content {
        text-align: left;
        color: white;
        padding: 20px;
    }

    
/* ------------about------------ */

.company-overview{
    display: flex;
    margin: 60px auto;
    flex-wrap: wrap;
}
    
.overview-image img {
    width: 100%;
    border-radius: 8px;
    margin: 40px auto;
}


/* ---------property---------- */

.property-item {
    margin: 20px;
    overflow: hidden;
    border-radius: 10px;
}


/* --------about page--------- */

.vission-sec
{
    margin: 40px auto;
}



.vision , .mission
{
    color: white !important;
    background-color: #0E2F4F !important;
    padding: 20px 40px;
margin: 20px;
    text-align: center;
}


/* --------------contact page----------- */

.contact-sec {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding: 60px 20px;
}

p.phone {
    background-color: #ffcc00;
    width: 100%;
    padding: 10px;
    border-radius: 7px;
    color: #0E2F4F;
}


}



@media (min-width: 351px) and (max-width: 500px) {

    .sec-wood ul {
        list-style-type: disc;
        margin-left: 0px !important;
    }

    
    .sandalwood-sec1 {
        border-radius: 5px;
        padding:0px !important;
        color: #fafafa;
        display: flex;
        flex-wrap: wrap;
    }

    .sandalwood {
        width: 200px;
    }

    .header-info {
        background-color: #FFC107; /* Matches the yellow background */
        color: black;
        padding: 10px 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        font-family: Arial, sans-serif;
        font-size: 16px;
    }
    
    .header-info .contact-item {
        display: flex;
        align-items: center;
    }
    
    .header-info .contact-item img {
        width: 20px;
        height: 20px;
        margin-right: 8px;
    }
    
    .header-info .email, .header-info .phone {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }


    /* --------------nav---------- */

    .content {
        text-align: left;
        color: white;
        padding: 20px;
    }

    
/* ------------about------------ */

.company-overview{
    display: flex;
    margin: 60px auto;
    flex-wrap: wrap;
}
    
.overview-image img {
    width: 100%;
    border-radius: 8px;
    margin: 40px auto;
}


/* ---------property---------- */

.property-item {
    margin: 20px;
    overflow: hidden;
    border-radius: 10px;
}


/* --------about page--------- */

.vission-sec
{
    margin: 40px auto;
}



.vision , .mission
{
    color: white !important;
    background-color: #0E2F4F !important;
    padding: 20px 40px;
margin: 20px;
    text-align: center;
}


/* --------------contact page----------- */

.contact-sec {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding: 60px 20px;
}

p.phone {
    background-color: #ffcc00;
    width: 100%;
    padding: 10px;
    border-radius: 7px;
    color: #0E2F4F;
}


}



@media (min-width: 05px) and (max-width: 350px) {


    .sec-wood ul {
        list-style-type: disc;
        margin-left: 0px !important;
    }

    .sandalwood-sec1 {
        border-radius: 5px;
        padding:0px !important;
        color: #fafafa;
        display: flex;
        flex-wrap: wrap;
    }

    .sandalwood {
        width: 200px;
    }
  

    .header-info {
        background-color: #FFC107; /* Matches the yellow background */
        color: black;
        padding: 10px 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        font-family: Arial, sans-serif;
        font-size: 16px;
    }
    
    .header-info .contact-item {
        display: flex;
        align-items: center;
    }
    
    .header-info .contact-item img {
        width: 20px;
        height: 20px;
        margin-right: 8px;
    }
    
    .header-info .email, .header-info .phone {
        display: flex;
        flex-wrap: wrap;
        font-size: 10px;
        font-weight: 600;
    }



    /* --------------nav---------- */

    .content {
        text-align: left;
        color: white;
        padding: 20px;
    }

    
/* ------------about------------ */

.company-overview{
    display: flex;
    margin: 60px auto;
    flex-wrap: wrap;
}
    
.overview-image img {
    width: 100%;
    border-radius: 8px;
    margin: 40px auto;
}


/* ---------property---------- */

.property-item {
    margin: 20px;
    overflow: hidden;
    border-radius: 10px;
}


/* --------about page--------- */

.about-con {
    padding: 0px 10px;
}


.vission-sec
{
    margin: 40px auto;
}



.vision , .mission
{
    color: white !important;
    background-color: #0E2F4F !important;
    padding: 20px 0px;
margin: 20px 10px;
    text-align: center;
}


/* --------------contact page----------- */

.contact-sec {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding: 60px 20px;
}

p.phone {
    background-color: #ffcc00;
    width: 100%;
    padding: 10px;
    border-radius: 7px;
    color: #0E2F4F;
}

a.mail {
    font-size: 14px;
}

}